@font-face {
				font-family: 'Syne';
				font-style: normal;
				font-weight: 400 800;
				font-display: swap;
				src: url(/syne.woff2) format('woff2');
				unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
			}
			
			:root {
				--main-color: #ece5db;
				--color-offwhite: #ece5db;
				--color-purple: #0a062b;
				--color-black: #000000;
				--color-cyan: #40aeaf;
				--color-pink: #f10075;
				--color-graypurple: #65637f;
				--color-lightblue: #e9f2f7;
				--glow-color: hsl(186 100% 69%);
				--font-default: 1.2em;
				--borderradius: 0.4em;
				
				--title-size: calc(var(--title-value) * 1.5);
				--title-value: 8vw;
			}
			
			body {
				font-family: "Syne", "Space Grotesk", Arial, serif;
				color: var(--color-offwhite);
				margin:0;
				padding:0;
				background: var(--color-black);
			}
			
			header2 {
				background: url(/img/item3.jpg) no-repeat center top;
				background-size:cover;
			}
			
			header::before {
				content:"";
				background: url(/img/item1.jpg) no-repeat center top;
				background-size:cover;
				opacity:0.6;
				position:absolute;
				top:0;
				bottom:0;
				right:0;
				left:0;
				width:auto;
				height:auto;
				z-index:-3;
			}
			
			h1 {
				font-size: calc(8vw + (42 - 26) * ((100vw - 320px) / (1920 - 320)));
				letter-spacing: -8px;
				margin:0;
			}
			
			a {
				color: #5039e7;
				color: var(--color-offwhite);
				text-decoration:none;
				transition: color 0.4s ease;
			}

			a:hover {
				color: #412ebb;
				transition: all 0s ease;
			}
			
			.background {
				position: absolute;
				inset: 0;
			}
			
			.mask {
				position: absolute;
				inset: 0;
				mask-image: url(/img/header-mask.png);
				-webkit-mask-image: url(/img/header-mask.png);
				mask-position: bottom;
				-webkit-mask-position: bottom;
				mask-size: cover;
				-webkit-mask-size: cover;
			}
			
			.text-tagline {
				font-size:2em;
			}
			
			.text-ingress {
				font-size:1.25em;
			}
			
			.align-right {
				text-align: right;
			}

			.align-center {
				text-align: center;
			}

			.text-center {
				text-align: center;
			}

			.mx-item {
				margin-bottom:40px;
			}

			.mx-auto {
				margin-left: auto;
				margin-right: auto;
			}
			
			.container {
				max-width: 820px;
				padding:10px;
			}
			
			.photo-mask, .photo-mask-nohover {
				object-fit: cover;
				clip-path: circle(45%);
				2transition: clip-path .2s cubic-bezier(.25, .46, .45, .94), -webkit-clip-path .2s cubic-bezier(.25, .46, .45, .94);
			}
			
			.photo-rounded {
				border-radius: 46px;
			}
			
			.photo-thumb {
				float:right;
				padding:20px;
				max-width:150px;
			}
			
			.logo-animated-gradient {
				width:180px;
				height:52px;
				margin:0 auto;
				fill: #ffffff;
				-webkit-mask: url(/img/logo_truemagic.svg);
				mask: url(/img/logo_truemagic.svg);
				mask-size: 180px 80px;
				mask-repeat: no-repeat;
				-webkit-mask-size: 180px 80px;
				-webkit-mask-repeat: no-repeat;
			}
			.logo-animated-gradient {
				background: linear-gradient(0deg, var(--color-cyan), var(--color-cyan), var(--color-pink), rgb(123, 31, 162), var(--main-color), var(--main-color));
				background-size: 2000% 2000%;
				animation: animation-gradient 26s linear infinite;
			}
			@keyframes animation-gradient {
				0%{background-position:50% 0%}
				50%{background-position:50% 100%}
				100%{background-position:50% 0%}
			}
			
			.absolute {
				position: absolute;
			}
			
			.relative {
				position: relative;
			}
			
			.clear {
				clear:both;
			}
			
			@media (max-width: 868px) {
				h1 {
				font-size: 70px;
				letter-spacing: -2px;
				margin:0;
			}
			
				.photo-thumb {
					float:none;
					padding:0;
					max-width:100%;
					width:100%;
					margin-left: auto;
					margin-right: auto;
				}
			}